#########################################
###    Run all Python scripts         ###
#########################################

# Run "conda env create -f environment.yml" in the terminal before running this file
# Users may have to adjust the PATH variable in the environment.yml file
# Then run this file after activating the new environment with "conda activate cooperation_replication"

# Import paths
import os
PROJECT_DIR = os.getenv("PROJECT_DIR")

# Run individual cleaning steps
print("Cleaning WVS cultural distance data...")
import clean_distance_cultural
print("Cleaning Ethnographic Atlas distance...")
import clean_distance_ea 
print("Cleaning ancestral distance...")
import clean_distance_ancestral 
print("Combining distance variables...")
import clean_distance_combine
print("Done!")
